@import "memberPage_desktop_infoPersonali.css";
@import "memberPage_desktop_gare.css";
@import "memberPage_desktop_documenti.css";
@import "memberPage_desktop_comunicazioni.css";
@import "memberPage_desktop_coppa.css";

#memberPageCnt {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    top: 0px;

}

#memberPageMessageTop {
    position: absolute;
    top: 10px;
    left: 15%;

    color: #ff1a1a;

    font-size: 20px;
}

#memberPageLeftMenu {
    width: 14%;
    height: 100%;

    position: relative;
    float: left;

    background-color: #363734;

    z-index: 1;
}

#memberPageRightMenu {
    position: relative;
    display: none;
    width: 70%;
    height: 100%;

    float: left;

    margin: 180px 10px 10px 70px;

}

#memberPageImgProfile {
    position: absolute;

    top: -30px;
    left: -40px;

    width: 200px;
    height: 200px;

    border: 8px solid #FFFFFF;
    background-color: #ffffff;
    border-radius: 110px;
    margin: 3px 3px;
    overflow: hidden;
}

#memberPageImgProfile img {
    width: 100%;
    height: 100%;

    background-color: #ffffff;
    border: 1px solid #ffffff;
}

#memberPageBenvenuto {
    position: absolute;
    width: 100%;
    height: 80px;

    background-color: #EEF1F8;
    border-radius: 10px;

    left: 0;
    top: 80px;

    z-index: 5;
}

#memberPageName {
    position: absolute;

    font-size: 30px;
    font-weight: bold;

    top: 5px;
    left: 180px;
}

#memberPageMsg {
    position: absolute;

    font-size: 24px;

    top: 40px;
    left: 200px;
}


.memberPageDettContainer {
    width: 100%;
    height: 100%;
}

.memberPageLeftMenuLink {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;

    color: #FFFFFF;

    font-size:14px;
    text-align: left;

    cursor: pointer;
}

.memberPageLeftMenuLink:hover, .leftMenuClicked {
    background-color: #fe7e02;

    color: #FFFFFF;
}





.member-page-notification {
    float: right;
    margin-right: 6px;

    padding: 0 3px 0 3px;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #ff192e;

    border-radius: 5px;
}

.member-name {
    color: #3C5A96;
    font-size: 18px;
}

.member-name-bold {
    color: #3C5A96;
    font-weight: bold;
    font-size: 18px;
}

#memberPageSpacer1 {
    height: 280px;
}

.member-page-line-separator {
    clear: both;
    position: relative;
    height: 1px;
    width: 92%;

    margin: 5px auto 5px auto;
    background-color: #E5E5E5;
}




textarea {
    border:none;
    overflow: auto;
    outline: none;
    resize: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    font-size: 13px;
}

.field-title-mp {
    clear: both;
    position: relative;
    float: left;

    font-weight: bold;

    width: 80px;
}
